@font-face {
    font-family: 'HK Grotesk';
    src: url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
	font-display: fallback;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-bolditalic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-bolditalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;
	font-display: fallback;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-italic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
	font-display: fallback;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-light-webfont.woff2') format('woff2'),
         url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
	font-display: fallback;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-lightitalic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-lightitalic-webfont.woff') format('woff');
    font-weight: 300;
    font-style: italic;
	font-display: fallback;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-medium-webfont.woff2') format('woff2'),
         url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
	font-display: fallback;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-mediumitalic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-mediumitalic-webfont.woff') format('woff');
    font-weight: 500;
    font-style: italic;
	font-display: fallback;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: fallback;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-semibold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
	font-display: fallback;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-semibolditalic-webfont.woff2') format('woff2'),
         url('/wp-content/themes/dusun/hk-grotesk/hkgrotesk-semibolditalic-webfont.woff') format('woff');
    font-weight: 600;
    font-style: italic;
	font-display: fallback;
}

/* Thin Normal */
@font-face {
    font-family: 'Woodford Bourne';
    src: url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-thin-webfont.eot');
    src: url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-thin-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-thin-webfont.woff2') format('woff2'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-thin-webfont.woff') format('woff'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-thin-webfont.ttf') format('truetype'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-thin-webfont.svg#woodford_bournebold') format('svg');
    font-weight: 300;
    font-style: normal;
	font-display: fallback;
}

/* Thin Italic */
@font-face {
    font-family: 'Woodford Bourne';
    src: url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-thinitalic-webfont.eot');
    src: url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-thinitalic-webfont.woff2') format('woff2'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-thinitalic-webfont.woff') format('woff'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-thinitalic-webfont.ttf') format('truetype'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-thinitalic-webfont.svg#woodford_bournebold_italic') format('svg');
    font-weight: 300;
    font-style: italic;
	font-display: fallback;
}


/* Normal */
@font-face {
    font-family: 'Woodford Bourne';
    src: url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-regular-webfont.eot');
    src: url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-regular-webfont.woff2') format('woff2'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-regular-webfont.woff') format('woff'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-regular-webfont.ttf') format('truetype'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-regular-webfont.svg#woodford_bournebold') format('svg');
    font-weight: 400;
    font-style: normal;
	font-display: fallback;
}

/* Italic */
@font-face {
    font-family: 'Woodford Bourne';
    src: url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-italic-webfont.eot');
    src: url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-italic-webfont.woff2') format('woff2'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-italic-webfont.woff') format('woff'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-italic-webfont.ttf') format('truetype'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-italic-webfont.svg#woodford_bournebold_italic') format('svg');
    font-weight: 400;
    font-style: italic;
	font-display: fallback;
}

/* Bold Normal */
@font-face {
    font-family: 'Woodford Bourne';
    src: url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-bold-webfont.eot');
    src: url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-bold-webfont.woff2') format('woff2'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-bold-webfont.woff') format('woff'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-bold-webfont.ttf') format('truetype'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-bold-webfont.svg#woodford_bournebold') format('svg');
    font-weight: 700;
    font-style: normal;
	font-display: fallback;
}

/* Bold Italic */
@font-face {
    font-family: 'Woodford Bourne';
    src: url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-bolditalic-webfont.eot');
    src: url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-bolditalic-webfont.woff2') format('woff2'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-bolditalic-webfont.woff') format('woff'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-bolditalic-webfont.ttf') format('truetype'),
    url('/wp-content/themes/dusun/hk-grotesk/woodfordbourne-bolditalic-webfont.svg#woodford_bournebold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
	font-display: fallback;
}